<h2>Productos</h2>
<button mat-raised-button color="primary">Click me!</button>
<ul>
    <li *ngFor="let product of products">
        <a [routerLink]="['/products', product.id]">{{ product.title }}</a>
    </li>
</ul>